// UtopiaPage.module.scss

.mindPage {
  background-color: #f0f0f0;
  padding: 20px;
  border-radius: 8px;
  width: 50%;
  margin: 0 auto; // Centers horizontally in the parent element

  h2 {
    color: #333;
  }

  p {
    color: #666;
  }

  img {
    max-width: 100%; // 限制图片的最大宽度，确保它不会超过其容器的宽度
    height: auto; // 设置高度为auto以保持图片的纵横比
    display: block; // 将图片显示为块级元素
    margin: 0 auto; // 在图片的容器内居中图片
  }

  @media (max-width: 768px) {
    width: 90%; // 在小屏幕上宽度为90%
    padding: 10px; // 减少填充以适应小屏幕
  }
}
